# Generated by Django 4.0 on 2023-06-18 23:53

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0114_internalbooking_total_in_words'),
    ]

    operations = [
        migrations.AddField(
            model_name='cashtransfer',
            name='date',
            field=models.DateField(auto_now_add=True, default=datetime.date(2023, 1, 1), verbose_name='Erstellungsdatum'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='internalbooking',
            name='date',
            field=models.DateField(auto_now_add=True, default=datetime.date(2023, 1, 1), verbose_name='Erstellungsdatum'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='zerosumbooking',
            name='date',
            field=models.DateField(auto_now_add=True, default=datetime.date(2023, 1, 1), verbose_name='Erstellungsdatum'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='issuedinvoice',
            name='reception_date',
            field=models.DateField(auto_now_add=True, verbose_name='Erstellungsdatum'),
        ),
        migrations.AlterField(
            model_name='receivedinvoice',
            name='reception_date',
            field=models.DateField(auto_now_add=True, verbose_name='Erstellungsdatum'),
        ),
        migrations.RenameField(
            model_name='receivedinvoice',
            old_name='reception_date',
            new_name='date'
        ),
        migrations.RenameField(
            model_name='issuedinvoice',
            old_name='reception_date',
            new_name='date'
        )
    ]
